> ## Documentation Index
> Fetch the complete documentation index at: https://developers.opencard.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get access token



## OpenAPI

````yaml /openapi/oauth.json post /oauth/token
openapi: 3.0.3
info:
  title: OpenCard OAuth
  version: '1.0'
  description: Get bearer tokens for the EMS API.
servers:
  - url: https://api.opencard.io
    description: Production
  - url: https://sandbox-api.opencard.io
    description: Sandbox
security: []
paths:
  /oauth/token:
    post:
      tags:
        - OAuth
      summary: Get access token
      operationId: getAccessToken
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - grant_type
                - client_id
                - client_secret
                - scope
              properties:
                grant_type:
                  type: string
                  enum:
                    - client_credentials
                client_id:
                  type: string
                client_secret:
                  type: string
                scope:
                  type: string
            example:
              grant_type: client_credentials
              client_id: your-client-id
              client_secret: your-secret
              scope: organizations-write webhooks-write card-holders-write
      responses:
        '200':
          description: Token issued
          content:
            application/json:
              example:
                token_type: Bearer
                expires_in: 31536000
                access_token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9...

````